#team__carousel {
    margin-top: 22px;
}

.flip__container, .flip__container .front, .flip__container .back {
    border-radius: 50%;
    width: 320px;
    height: 320px;
    max-width: 100%;
}

.flip__container {
    width: 100%;
    max-width: 285px;
    margin: 0 auto;
}

.flip__container .front {
    cursor: pointer;
}

.flip__container .front img {
    border-radius: 50%;
}

.flip__name {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: inline-block;
    width: 100%;
    height: 0;
    padding: 50% 0;
    border-radius: 50%;
    background: rgba(195,22,34,.8);
    color: white;
    font-size: 18px;
    text-align: center;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}

.flip__name span.name {
    top: -22px;
    position: relative;
}

.flip__name span.job {
    display: block;
    font-size: 12px;
    top: -20px;
    position: relative;
}

.flip__container:hover .flip__name {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
}

.flip__container .flipper {
    /*-webkit-backface-visibility: hidden;
    backface-visibility: hidden;*/
    /*-webkit-transition: 0.6s;
    -webkit-transform-style: preserve-3d;
    -moz-transition: 0.6s;
    -moz-transform-style: preserve-3d;
    -o-transition: 0.6s;
    -o-transform-style: preserve-3d;
    -ms-transition: 0.6s;
    -ms-transform-style: preserve-3d;
    transition: 0.6s;
    transform-style: preserve-3d;*/
    position: relative;
}

.flip__container .front, .flip__container .back {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}

.flip__container .front {
    z-index: 2;
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.flip__container .back {
    -webkit-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}

.flip__container.flip .front{
    z-index: 1;
    -webkit-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.flip__container.flip .back {
    z-index: 2;
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.back__circle {
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    background: #c31622;
    background: url('data:image/jpeg;base64,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');
    color: #fff;
}

.back__circle span p {
    margin: 0;
    padding: 0 20px;
    font-size: 14px;
    letter-spacing: -.1px;
    line-height: 19px;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

.back__circle span {
    position: relative;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    border-radius: 50%;
    color: white;
    padding: 15px;
}

.owl-nav {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: -10;
}

.owl-theme .owl-nav {
    margin: 0;
}

.owl-theme .owl-nav [class*=owl-] {
    position: absolute;
    width: 44.5px;
    height: 44.5px;
    padding: 0;
    background: transparent;
    margin: 0;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
}

.owl-prev:before, .owl-next:before {
    position: absolute;
    left: 0;
    right: 0;
    display: inline;
    content: ' ';
    width: 44.5px;
    height: 44.5px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADQAAAA0CAMAAADypuvZAAAASFBMVEVHcEzv7+/o6Ojp6enp6enp6enq6urq6urp6enq6urr6+vp6enq6urp6enn5+fgtbjSZm3DFiLKPkjo3d7XgIbeqKzbm5/ZjZNwrG8SAAAAD3RSTlMAEFCAv+//r2DfQI/PMCDjLFnmAAAA6ElEQVR4Aa3W1aHFIBRE0WCDP5f+O73u2JDs/xUPnGWjhFTa4JjRSooBIi2esrJDnEch7xokeFTyoUJERKMoiiahWSqobNDJZNoU1JvBQEaU74e4r4jB4s0EDHd7Xx7D+YtxIHK9E73XTyVR6ePz6xsvnb55WzWfJWWXfaJu9v3gJbFHsm72/ZavL7bMH15Te6RJA71HhjQwe8QaYI9oU0T/ZcOjbS6PVlOPfPblKvozmv1g+V9j9ifkf/fOwlIwfs0Sxi+W/LLMbwBrt5pF8Jsav33yGzU/EvDDBz/m8AMVP7ptPCQS7QA57Db/SlQhzAAAAABJRU5ErkJggg==');
    background-size: contain;
}

.owl-prev:hover:before, .owl-next:hover:before {
    opacity: .8;
}

.owl-next:before {
    transform: rotate(180deg);
}

.owl-prev, .owl-next {
    top: 50%;
    -webkit-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
}

.owl-prev {
    left: -50px;
}

.owl-next {
    right: -50px;
}

@media only screen and (max-width: 768px) {
    .owl-theme .owl-nav {
        position: relative;
        height: auto !important;
        margin-top: 10px;
        z-index: 99;
    }

    .owl-prev, .owl-next {
        top: auto;
        bottom: 0;
        transform: none;
    }

    .owl-prev {
        left: 0;
    }

    .owl-next {
        right: 0;
    }
}

@media only screen and (min-width: 400px) and (max-width: 670px) {
    .flip__container {
        max-width: 200px;
        max-height: 220px;
    }

    .back__circle {
        background: #c31622;
    }

    .back__circle span p {
        font-size: 12px;
        line-height: 1;
    }
    
    .owl-theme .owl-nav{
        position: absolute;
        margin-top: 120px;
    }

}